Subject: Getting error in error log that was similar to slapper worm

From: "Kevin" <[email-masked]>
Date: Tue, 3 Dec 2002 17:04:52 -0500

Hello --

I am running the Covalent release of apache 1.3.27, which has 0.9.6g of OpenSSL.

I am getting the following error in my error_log along with the apache service crashing, (The exact same error happen right as the slapper worm became prevalent):

[Mon Dec  2 16:18:17 2002] [error] [client 193.2.210.39] client sent HTTP/1.1 request without hostname (see RFC2616 section 14.23): /
accept_mutex_on: No space left on device
[Mon Dec  2 16:18:25 2002] [alert] Child 8390 returned a Fatal error... 
Apache is exiting!
[Mon Dec  2 16:41:47 2002] [notice] jrApache[init] JRun 3.0 3.00.3664 Apache module - May 19 2000 13:00:51
[Mon Dec  2 16:41:50 2002] [warn] pid file /usr/local/apache1.3/logs/httpsd.pid overwritten -- Unclean shutdown of previous Apache run?
[Mon Dec  2 16:41:50 2002] [notice] jrApache[init] JRun 3.0 3.00.3664 Apache module - May 19 2000 13:00:51
[Mon Dec  2 16:41:51 2002] [notice] Apache/1.3.27 (Unix) secured_by_Covalent/1.6.0 configured -- resuming normal operations
[Mon Dec  2 16:41:51 2002] [notice] Accept mutex: sysvsem (Default: sysvsem)

I thought it was the slapper worm causing the server to crash. I have plenty of room on all disk partitions (including the root) and things look normal when running an ipcs.  Has anyone seen this before or know what might be going wrong?  This is the first time it has happen after upgrading to 1.3.27 with 0.9.6g.

Thanks,
KevinK